انجمن‌های فارسی اوبونتو

کمک و پشتیبانی => میزکارهای فانتزی و ۳ بعدی => نویسنده: farsikhan2003 در 19 خرداد 1397، 12:43 ق‌ظ

عنوان: مشکل در نصب conky-manager در اوبونتو ۱۸.۰۴
ارسال شده توسط: farsikhan2003 در 19 خرداد 1397، 12:43 ق‌ظ
سلام دوستان موقع نصب conky-manger این ارور رو دریافت میکنم راه حلی دارید؟ توی یه فروم انگیلیسی خوندم که ظاهرا راهی نیست تا وقتی که توسعه دهنده ها دست بکار بشن
پکیجی که دارم: conky-manager-v2.4-amd64.deb
خطا:Dependency is not satisfiable: realpath
خیلی ممنون
عنوان: پاسخ : مشکل در نصب conky-manager در اوبونتو ۱۸.۰۴
ارسال شده توسط: mahanabbasi9211 در 03 فروردین 1398، 01:53 ب‌ظ
سلام میتونید از لینک زیر برای نصب استفاده کنید ..
https://github.com/zcot/conky-manager2
عنوان: پاسخ : مشکل در نصب conky-manager در اوبونتو ۱۸.۰۴
ارسال شده توسط: mahanabbasi9211 در 03 فروردین 1398، 01:56 ب‌ظ
سلام دوستان موقع نصب conky-manger این ارور رو دریافت میکنم راه حلی دارید؟ توی یه فروم انگیلیسی خوندم که ظاهرا راهی نیست تا وقتی که توسعه دهنده ها دست بکار بشن
پکیجی که دارم: conky-manager-v2.4-amd64.deb
خطا:Dependency is not satisfiable: realpath
خیلی ممنون

میتونید از کد های زیر هم استفاده کنید :
apt install build-essential git valac libgee-0.8-dev libgtk-3-dev libjson-glib-dev


git clone https://github.com/zcot/conky-manager2.git
cd conky-manager2
makesudo make install